sha256: bfd8ca877df2965d1db77492bd71c4efbb2f080e890b145433967c9f8020b458
real_size: null
zip_size: 638742249
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep34/open_data_millesime_2026-02-a_dep34_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep34/open_data_millesime_2026-02-a_dep34_pgdump_metadata.yml
